BODY{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	margin: 5px;
	text-align: center;
}

A{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #907723;
	text-decoration: none;
}

A:hover{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #907723;
	text-decoration: underline;
}

A:visited{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #907723;
	text-decoration: none;
}

#main {
	width: 750px;
	height: 426px;
	border: 1px solid #000000;
	margin: 15px;
}

#menu {
	width: 150px;
	height: 424px;
	float: left;
	text-align: left;
	padding: 7px;
}

#home {
	width: 500px;
	height: 424px;
	float: left;
	padding-top: 60px;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

#sfondo {
	width: 90px;
	height: 424px;
	float: right;
}